body{
	background:#fff;
	}
	*{
		font-family:"微软雅黑";}
.container > .row > div{}
.cbg{
	background-color:#ffffff
	}
.bk{
	margin-top:15px;
	}
.bk20{
	margin-top:15px;
	}
.text-right{
	text-align:right;
}
#polkkkk{z-index:999;}
.money-type div{ float:left;font-size:14px; color:#101010;font-weight:normal;text-align:center;width:62px;line-height:40px;border:2px solid #101010;background-color:#fff; border-radius:2px 0 0 2px;}
.money-type-active div{ float:left;color:#fff;font-weight:normal;font-size:14px;text-align:center;width:62px;line-height:40px;border:2px solid #101010;background-color:#101010;border-radius:0 2px 2px 0;}
#cart_num{ font-weight:bold;color:#red;}

#searchForm{padding:0px;}
#keyword {
	width: 80%;
	height: 35px;
	line-height: 35px;
	COLOR: #666;
	margin-left: 3px;
	COLOR: #b2b2b2;
	font-size: 16px;
	BORDER-TOP-STYLE: none;
	LINE-HEIGHT: 20px;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	border: 2px solid #e41f1e;
	float: left;
	padding: 7px 4px;
	border-radius: 2px 0 0 2px;
	font-family: "微软雅黑";
}
.new-btsearch{
	background: url(../../images/btn_Search.png) no-repeat;
	WIDTH:43px;
	height:43px;
	border:none;
	cursor:pointer;
}
 .qq_jiesuan {
	width: 160px;
	height: 43px;
	margin-right:40px;
	position: relative;
	cursor: pointer;
	float:right;
	background: url(../../images/head_cart.png) no-repeat;
}
.qq_jiesuan:hover {

}
.top-logo-pad-top{
	margin-top:40px;
	margin-bottom:40px;
	}

ul,li,ol {
    line-height: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu > ul li {
    float: none;
}


.scrollup {
    width: 40px;
    height: 40px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    opacity: 0.8;
    position: fixed;
    bottom: 100px;
    right: 15px;
    display: none;
    text-align: center;
    color: #fafafa;
    font-size: 28px;
    background: #9e9e9e;
    z-index: 9999;
	font-family:"微软雅黑";
}

.scrollup i {
    line-height: 38px;
}

a.scrollup:hover i,a.scrollup:focus i {
    text-decoration: none;
    color: #fafafa;
    outline: none;
}

.fullwidth-container{
    width: 100% !important;background:#ffffff;
}
.ajs-menu-nav{
	background:url(../images/top_bg1.png);
}
.nav > li > a,.navbar-nav > li > a{
		padding-top:0px;padding-bottom:5px;height:40px;line-height:12px;
	}

.home-all-cat{}
.home-all-cat > ul{display:none;
	}

.brand-title{
		padding-top:15px;
		font-size:24px;
		font-family: "微软雅黑";
		border-bottom:2px dashed #FFBFBF;
	}
	.brand-title span{
		font-size:18px;
		color:#888888;
		font-family:"微软雅黑";
	}
.brand-row .brand-img{border:0px solid #bbb;height:265px;}
.brand-row .brand-img img{width:99%;height:99%;}
.brand-row .brand-list{border:0px solid #bbb;padding:0px;}
.brand-row .brand-list ul{padding:0px;float:left;width:100%;border-left:0px solid #bbb;border-top:0px solid #bbb;
		list-style: none;
	}
.brand-row .brand-list ul li{float:left;width:185px;height:80px;border:1px solid #eeeeee;padding:6px 2px;margin:5px;text-align:center;}
.brand-row .brand-list ul li:hover{border:1px solid #FF66CC;}
.brand-row .brand-list ul li img{width:180px;height:55px;margin-top:5px;}
.brand-row .brand-list ul li p{width:99%;height:99%;padding-top:20px;text-align:center;}

.goods-category-brank{
	width:100%;text-align:center;margin:0px;padding:0px;
	float: left;
	border: 1px solid #ededed;
	margin-top:20px;
}
.goods-category-brank ul{
	margin:0px;padding:0px;
	list-style: none;
	margin-left:20px;
	margin-right:20px;
	}
.goods-category-brank ul li{
	float:left;
	margin-top:20px;
	margin-bottom:20px;
	width:20%;
	}
.goods-category-brank img{
	width:175px;height:52px;
}
.goods-category-brank hr{
	border:1px solid red;
}
.goods-category-ad  img{
	width:100%;
}
.goods-category-brank p{
	height:60px;
	width:175px;
}
.goods-category-brank p{
	text-align:center;
	padding-top:0px;
}
.goods-category-ad{
	padding:0px 10px 0px 0px;
}
.goods-category-ad img{
	height:100%;
}
.goods-category{
		background:#FF6BAF;
	}
.goods-category-title{
		font-size:24px;
		font-family: "微软雅黑";
		height:35px;
		line-height:40px;
	}
	.goods-category-title span{
		font-size:18px;
		color:#888888;
	}
.goods-category-title-brank{
		font-family: "微软雅黑";
		height:35px;
		line-height:55px;
		text-align:right;
	}
.goods-category-title-brank a{
		font-size:16px;color:#ffffff;
		font-family:"微软雅黑";
	}

	.goods-category-list{border:0px solid #bbb;padding:0px;}
.goods-category-list ul{padding: 0px;
float: left;
list-style: none;
	}
.goods-category-list ul li {float: left;
width: 23%;
margin:1%;
border:1px solid #e1e1e1;
-moz-border-radius: 2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari and Chrome */
border-radius: 2px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */ 
line-height: 18px;
height: 369px;
behavior: url(ie-css3.htc); 
position:relative; z-index:2;
}
.goods-category-list ul li:hover {
border:1px solid #b81d18;
  -webkit-box-shadow:0 0 15px rgba(228, 31, 30, .7);  
  -moz-box-shadow:0 0 15px rgba(228, 31, 30, .7);  
  box-shadow:0 0 15px rgba(228, 31, 30, .7); 

}
.goods-category-list div,.goods-category-list p,.goods-category-list a,.goods-category-list span{
	margin:0px;padding:0px;font-size:14px;font-family:"微软雅黑";
}
.goods-category-list .gimg{min-height:163px;text-align:center;padding-top:30px;}
.goods-category-list .gimg img{width:70%;margin-left:0px;}
.goods-category-list .gn{height:40px;overflow: hidden;width:80%;margin-left:10%;margin-right:10%;line-height:20px;}
.goods-category-list .gp{height:40px;position: relative;width:80%;margin-left:10%;margin-right:10%;line-height:20px;}
.goods-category-list .gn a,.goods-category-list .gp p {font-size:14px;font-family:"微软雅黑";}
.goods-category-list .gp p{float:left;width:150px;}
.goods-category-list .gp .gpnz{color:#39F;}
.goods-category-list .gp .gpcn{color:#FF3300}

.goods-category-list .gp .shop{
	border: 1px solid #e1e1e1;
	width:80px;
	text-align:center;
	line-height:20px;
	margin-top:10px !important;
	position: absolute;
	right: 0;
	cursor:pointer;
	-moz-border-radius: 30px; /* Firefox */
	-webkit-border-radius: 30px; /* Safari and Chrome */
	border-radius: 30px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */ 
	font-size: 12px;
	behavior: url(ie-css3.htc);
	z-index:2;
}
.goods-category-list .gp .shop:hover{
	border: 1px solid #e41f1e;
	background-color:#e41f1e;
	color:#fff;
}

.goods-category-title-cat{
	margin-top:42px;
	text-align:right;
}
.text_bottom{
	background-color:#fafafa;
	padding-top: 10px !important;
	margin-top: 40px !important;
	padding-bottom: 10px !important;
}
.goods-category-title-cat a{
	color:#ffffff;
}
.gcat_1,.gcat_2,.gcat_3,.gcat_4,.gcat_5{

}
.gcat_1{
	background:url(../images/gc-1.png) no-repeat -3px 5px;padding-left:0px;
}
.gcat_2{
	background:url(../images/gc-2.png) no-repeat -3px 5px;padding-left:0px;
}
.gcat_3{
	background:url(../images/gc-3.png) no-repeat -3px 5px;padding-left:0px;
}
.gcat_4{
	background:url(../images/gc-4.png) no-repeat -3px 5px;padding-left:0px;
}
.gcat_5{
	
}


/** footer */
.footer_bg img{width:100%;}
.footer-nav{
	border-top:2px solid  #e41f1e;	
}
.footer-nav > div{
}
.footer-nav2{
	border-top:1px solid #DFDFDF;
	padding-top:10px;
	margin-top:-20px;
}
.footer-nav2 p{
	float:left;width:100%;padding:4px;text-align:center;
}
.footer-nav2 p a{
	margin-left:30px;margin-right:30px;
}
.help-list{
	width:20%; 
	height:200px; 
	padding-left:60px;
	border-right:1px solid #DEDEDE; 
	float:left;
	margin-top:10px;
	line-height:30px;
}


#poclse{
	color:#ffffff;float:right;margin-right:-27px;margin-top:0px;
	width:50px;height:40px;
	BACKGROUND: url(../../images/dcolse.png) no-repeat;
	cursor: pointer;
}

#dlc{
	BACKGROUND:url(../../images/ok.png) no-repeat 50px 40px;
	min-height:60px;
	font-size:14px;
	font-family:"微软雅黑";
}
#btncheck{
	float:left;
	width:110px;
	line-height:34px;
	font-size:14px;
	font-family:"微软雅黑";
	background-color:#F00;
	color:#fff;
	margin-left:50px;
	cursor: pointer;
}
.btn_next{
	float:left;
	width:110px;
	line-height:34px;
	font-size:14px;
	font-family:"微软雅黑";
	background-color:#F00;
	color:#fff;
	margin-left:50px;
	cursor: pointer;

}
.pradd{
	font-size:26px;
	color:blue;
	cursor: pointer;
	margin-right:8px;
	font-family:"微软雅黑";
}
.prad{
	font-size:20px;
	color:blue;
	cursor: pointer;
}

.footer-nav .ft07 {

}
.footer-nav .ft011 {

}
.footer-nav .ft06 {

}
.footer-nav .ft08 {

}
.footer-nav .ft09 {

}
.nft-ad-service  ul {
	width:100%;
}
.nft-ad-service  ul li  {
	float:left;
	margin:6px;
	width:10%;
	height:120px;
}
.nft-ad-service  ul li img  {
	width:100%;
	height:100%;
}
.footer-nav{
	font-family: "微软雅黑";
}

.footer-nav ul{
}

.one-price .gpcn{
	padding-top:7px;
}
.wuhuo{
	border: 1px solid #e1e1e1;
	width:80px;
	margin-top:10px !important;
	text-align:center;
	line-height:20px;
	position: absolute; 
	right: 0;
	-moz-border-radius: 30px; /* Firefox */
	-webkit-border-radius: 30px; /* Safari and Chrome */
	border-radius: 30px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */ 
	font-size: 12px;
	cursor:pointer;
	behavior: url(ie-css3.htc);
	 z-index:2;
}
.wuhuo:hover{
border: 1px solid #e41f1e;
background-color:#e41f1e;
color:#fff;
}
.top{height:43px; background-color:#FAFAFA; border-bottom:1px solid #e5e5e5;margin-left:-15px;margin-right:-15px;}
.f-r{float:right;}
.t-con-r li{ float:left; margin-left:20px; line-height:43px;margin-right:20px;}
.t-con-r{margin-right:40px;}
.top_l{line-height:43px;}
.top_l font{margin-left:20px;}
.hm-con{width: 1198px;
height: 443px;
border: 1px solid #ececec;}
.tit_l{ float:left; margin:0;line-height:43px;font-family: "微软雅黑"; font-weight:500;}
.tit_r{ float:right;margin-right:-15px; text-decoration:none;}
.tit_t{margin-top:20px;}
.top_sb{ border:1px solid #e1e1e1;margin-left:-2px; border-radius:2px;}
.tit_nav{margin-left:-15px !important;}
.tit_r:hover{background-color:#F09E0B;color:#fafafa;text-decoration:none;}
.tit_r{display: inline-block;
font-size: 16px;
color: #717171;
border: 1px solid #e1e1e1;
border-bottom: none;
padding: 10px 20px 10px 20px;}
.flbox{z-index: 9990; right:0px; position: fixed; top:0; display: block; width: 40px;background-color:#444851;height:100%;}
.flbox ul{height:100%;margin-top:20px;margin-bottom:20px; position:relative;top:50%;margin-top:-200px;}
.flbox ul li{text-align:center;margin-top:20px; position:relative; cursor:pointer;}
.flbox ul li a{color:#fff;font-size:12px; text-align:center;}
.fllbox{position:absolute;left:-150px;margin-top:-10px;top:0;width:150px;background-color:#fff;border:1px solid #606060;border-radius:2px;}
.fllbox dl{margin-top:10px;margin-bottom:10px;}
.fllbox dl dd{line-height:20px; text-align:left;margin-left:5px;}
.lan{display:block;}
.picutre_many img{width:175px; height:52px;margin-left:20px;margin-right:20px;margin-top:10px;}
.picutre_many{overflow: hidden; height: 72px; width: 1200px; margin: 0 auto;margin-top:20px;border:1px solid #ededed;}
.l_quan{
	width:20px;height:20px;
	background-color:#e41f1e;color:#fff;
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px; /* Safari and Chrome */
	border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */ 
	margin-left:auto;margin-right:auto;
	behavior: url(ie-css3.htc); 
	position:relative; z-index:2;
}
.tit_mian{}
.l_gwc:hover{background-color:#e41f1e;}
.gonggao{
	z-index: 9990;
	left:0;
	position: fixed;
	top:50%;
	margin-top:-200px;
	display: block;
	width: 300px;
	height:256px;
	background-image:url(../images/gonggao.png);
}
.gonggao_text{
	width:236px;
	height:122px; 
	overflow:hidden;
	margin-top:103px;
	margin-left:31px;

}
.gonggao_text p{
margin:0 0 5px 5px;
text-indent:2em;
line-height:20px;
font-size:14px;
text-overflow:ellipsis;
width: 226px;
word-break:normal;
text-overflow: ellipsis;
display: -webkit-box; /** 对象作为伸缩盒子模型显示 **/
-webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
-webkit-line-clamp: 6; /** 显示的行数 **/
overflow: hidden;  /** 隐藏超出的内容 **/
}
.close_gg{
	float: right;
	margin-top: 75px;
	margin-right: 5px;
	font-size: 14px;
	cursor:pointer;
}
#zfw{cursor:pointer;}